PLASMAPKG2(1)

NOME
plasmapkg2 - Instalar, listar, remover pacotes do Plasma

SINOPSE

plasmapkg2 [--hash localização] [-g, --global] [-t, --type tipo] [-i, --install localização] [-s, --show nome] [-u, --upgrade localização] [-l, --list] [--list-types] [-r, --remove nome] [-p, --packageroot localização]

DESCRIÇÃO

O plasmapkg2 é uma ferramenta da linha de comandos para instalar, listar e remover pacotes do Plasma.

OPÇÕES

--hash localização
    Gera um código SHA1 para o pacote disponível na “localização”.

-g, --global
    Para instalar ou remover, funciona para os pacotes instalados em todos os utilizadores.

-t, --type tipo
    O tipo do modelo, isto é theme, wallpaper, plasmoid, dataengine, runner, layout-template, etc. [plasmoid].

-i, --install localização
    Instala o pacote disponível na “localização”.

-s, --show nome
    Mostra informações sobre o pacote “nome”.

-u, --upgrade localização
    Actualiza o pacote disponível na “localização”.

-l, --list
    Enumera os pacotes instalados.

--list-types
    Apresenta todos os tipos de pacotes conhecidos que podem ser instalados.

-r, --remove nome
    Remove o pacote chamado “nome”.

-p, --packageroot localização
    A localização absoluta da pasta de topo dos pacotes. Se não for indicada, então será feita uma pesquisa nas pastas de dados padrão desta sessão do Plasma em alternativa.

VEJA TAMBÉM

Existe mais documentação do utilizador disponível em help:/plasma-desktop (quer através deste URL no Konqueror, quer através do comando khelpcenter help:/plasma-desktop).

AUTORES

O plasmapkg2 foi feito por Aaron Seigo <aseigo@kde.org>.